GNOME Online Accounts vulnerability

2013-03-25T00:00:00
ID USN-1779-1
Type ubuntu
Reporter Ubuntu
Modified 2013-03-25T00:00:00

Description

It was discovered that GNOME Online Accounts did not properly check SSL certificates when configuring online accounts. If a remote attacker were able to perform a man-in-the-middle attack, this flaw could be exploited to alter or compromise credentials and confidential information.